Subject: [appsdir] initial review of draft-ietf-trill-arp-optimization

From: Eliot Lear <[email-masked]>
Date: Mon, 27 Apr 2015 16:43:40 +0200

Nothing to see here.  This is a low level draft dealing with (you
guessed it) ARP optimization.  There are no implications for the
applications area that I can spot (e.g., internationalization or apps
protocol use).

Eliot